body {
	margin:0px auto 0px auto;
	background:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	line-height:19px;
	color:#999;
	background-image:url(../images/bg.jpg);background-position:top;background-repeat:repeat-x;
	}
	
#main {
	width:900px;
	height:auto;
	margin:60px auto 0px auto;
	padding:0px 0px 0px 0px;
	background-color:#000;
	overflow:hidden;
	}


#header {
	width:860px;
	height:113px;
	float:left;
	background-color:#000;
	border-bottom:7px solid #333;
	margin:0px 20px 0px 20px;
	}

	#logo {
		width:300px;
		height:113px;
		float:left;
		}
		
	#page {
		width:300px;
		height:113px;
		float:right;
		}


#holder{
	float:left;
	width:900px;
	min-height:515px;
	padding:0px 0px 0px 0px;
	background-color:#000;
	}
	
	#left{
	float:left;
	width:230px;
	padding:0px 20px 0px 20px;
	}
	
	#right{
	float:right;
	width:610px;
	min-height:515px;
	padding:0px 20px 0px 0px;
	}
	
	#content{
	float:right;
	width:590px;
	min-height:515px;
	padding:0px 20px 0px 0px;
	}
	
	#gallery{
	float:right;
	width:590px;
	min-height:515px;
	padding:0px 20px 0px 0px;
	}
	
	#gallery img{
	border:1px solid #333;
	display:block;
	width:180px;
	height:120px;
	}
	
	#gallery img:hover {
		border-top:1px solid #666;
		border-left:1px solid #666;
		border-right:1px solid #666;
		border-bottom:1px solid #666;
		display:block;
		width:180px;
		height:120px;
	}
	
	#border{
	float:left;
	width:20px;
	min-height:530px;
	margin:10px 0px 10px 0px;
	background-image:url(../images/boder.jpg); background-repeat:repeat-y;
	}
	
#footer {
	width:860px;
	height:70px;
	float:left;
	background-color:#000;
	border-top:7px solid #333;
	margin:0px 20px 0px 20px;
	font-size:11px;
	color:#666;
	}
	
#footer a:link, #footer a:active, #footer a:visited {
	font-size:11px;
	color:#666;
	text-decoration:none;
	}
	
#footer a:hover{
	font-size:11px;
	color:#F00;
	text-decoration:none;
	}
	
a{
	color:#666;
	text-decoration:none;
	}
	
a:hover{
	color:#F00;
	text-decoration:none;
	}
	
h1 {font-size:16px; color:#FFF;}
h1 a:link, h1 a:active, h1 a:visited{font-size:16px; color:#999;}
h1 a:hover{font-size:16px; color:#F00;}
	
.red {
	color: #F00;
}
.white {
	color: #FFF;
}


.shadowblockmenu-v{
font-size: 24px;
font-weight:bold;
font:arial-black;
letter-spacing:-1px;
width: 230px; /* width of menu */
}

.shadowblockmenu-v ul{
border: 0px solid #eee;
padding: 0;
margin: 0;
list-style: none;
}

.shadowblockmenu-v ul li{
margin:0;
padding:0;
}

.shadowblockmenu-v ul li a{
display:block;
color: #B9B9B9;
padding: 10px 15px;
text-decoration: none;
border-bottom: 1px solid #000;
border-right: 1px solid #000; /*right border between menu items*/
-moz-transition: all 0.3s ease-in-out; /* Enable CSS transition between property changes */
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.shadowblockmenu-v ul li a:hover, .shadowblockmenu-v ul li a.selected{
color: #FFFFFF;
background-color:#FF0004;
}